% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/gaps.r
\name{get_college_wage_premium}
\alias{get_college_wage_premium}
\title{Retreive the percent by which hourly wages of college graduates exceed those of otherwise
equivalent high school graduates}
\usage{
get_college_wage_premium(by = NULL)
}
\arguments{
\item{by}{\code{NULL} or \code{g} for a parition by gender}
}
\value{
\code{tbl_df} with data filtered by the selected criteria.
}
\description{
A regression-based college wage premium of 56.1 percent means that on average workers
with a college degree are paid 56.1 percent more per hour than workers whose highest
education credential is a high school diploma, all else held equal (controlling for
gender, race and ethnicity, education, experience, and geographic location).
}
\examples{
get_college_wage_premium()

get_college_wage_premium("g")
}
\references{
\href{http://www.epi.org/data/}{Economic Policy Institute Data Library}
}
