% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/productivity.r
\name{get_productivity_and_hourly_compensation}
\alias{get_productivity_and_hourly_compensation}
\title{Retreive Productivity and hourly compensation}
\usage{
get_productivity_and_hourly_compensation(by = NULL)
}
\arguments{
\item{by}{\code{NULL} or character string of \code{g} (Gender)}
}
\value{
\code{tbl_df} with data filtered by the selected criteria.
}
\description{
Productivity is how much workers produce per hour, or the growth of output of goods and
services minus depreciation per hour worked. Compensation is made up of both nonwage
payments and wages.
}
\details{
Wages are in 2015 dollars. Median compensation is calculated using hourly wage medians
from the CPS ORG and compensation from NIPA.

Population sample: All workers & Production and nonsupervisory workers
}
\note{
Data source: NIPA (compensation) | BLS Productivity Data
}
\examples{
get_productivity_and_hourly_compensation()

get_productivity_and_hourly_compensation("g")
}
\references{
\href{http://www.epi.org/data/}{Economic Policy Institute Data Library}
}
