% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/employment.r
\name{get_unemployment}
\alias{get_unemployment}
\title{Retreive the share of the labor force without a job}
\usage{
get_unemployment(by = NULL)
}
\arguments{
\item{by}{\code{NULL} or character string with any combination of \code{g} (Gender),
\code{r} (Race), \code{a} (Age), \code{e} (Education).  i.e. if you want to retrieve
unemployment data by gender, race and education, you would set this parameter to "\code{gre}".}
}
\value{
\code{tbl_df} with data filtered by the selected criteria.
}
\description{
Retreive the share of the labor force without a job
}
\note{
See \code{get_unemployment_by_state()} for information on retrieving unemployment by state+race.
}
\examples{
get_unemployment()

get_unemployment("r")

get_unemployment("grae")
}
\references{
\href{http://www.epi.org/data/}{Economic Policy Institute Data Library}
}
