% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/wage_decomposition.r
\name{get_wage_decomposition}
\alias{get_wage_decomposition}
\title{Retreive Wage Decomposition}
\usage{
get_wage_decomposition(by = NULL)
}
\arguments{
\item{by}{\code{NULL} or character string of \code{g} (Gender)}
}
\value{
\code{tbl_df} with data filtered by the selected criteria.
}
\description{
Wage inequality data shows the overall wage inequality and the within-group and
between-group wage inequality over time. These measures allow an examination of how
much of the change in overall wage inequality in particular periods was due to changes
in within-group and between-group wage inequality.
}
\details{
Population sample: Wage and salary workers age 18–64
}
\note{
Data source: CPS ORG
}
\examples{
get_wages_by_percentile()

get_wages_by_percentile("g")
}
\references{
\href{http://www.epi.org/data/}{Economic Policy Institute Data Library}
}
