% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/wages.r
\name{get_wages_by_percentile}
\alias{get_wages_by_percentile}
\title{Retreive wages at ten distinct points in the wage distribution}
\usage{
get_wages_by_percentile(by = NULL)
}
\arguments{
\item{by}{\code{NULL} or character string with any combination of \code{g} (Gender) or
\code{r} (Race), i.e. if you want to retrieve
unemployment data by gender and race, you would set this parameter to "\code{gr}".}
}
\value{
\code{tbl_df} with data filtered by the selected criteria.
}
\description{
Wage percentiles are wages at ten distinct points in the wage distribution: deciles
and the 95th percentile. The 95–50 and 50–10 wage ratios show how much greater wages
are at the top than the middle, and at the middle than the bottom, respectively.
}
\examples{
get_wages_by_percentile()

get_wages_by_percentile("r")

get_wages_by_percentile("gr")
}
\references{
\href{http://www.epi.org/data/}{Economic Policy Institute Data Library}
}
